BUG: It's not possible to deploy the latest version of the application


#1

It’s not possible to deploy the latest version of the application.

npm install:

C:\Users\QA\AppData\Roaming\npm\ubcli -> C:\Users\QA\AppData\Roaming\npm\node_modules@unitybase\ubcli\bin\ubcli.js

  • @unitybase/ubcli@1.0.29
    updated 1 package in 2.828s
    Cloning into ‘ubjs’…
    remote: Counting objects: 9464, done.
    remote: Compressing objects: 100% (3513/3513), done.
    remote: Total 9464 (delta 5821), reused 9412 (delta 5793)
    Receiving objects: 100% (9464/9464), 12.64 MiB | 6.58 MiB/s, done.
    Resolving deltas: 100% (5821/5821), done.
    Checking out files: 100% (2404/2404), done.
    npm ERR! code ENOLOCAL
    npm ERR! Could not install from “…\ub-e\packages\dses” as it does not contain a package.json file.

npm ERR! A complete log of this run can be found in:
npm ERR! C:\Users\QA\AppData\Roaming\npm-cache_logs\2017-06-13T13_43_01_901Z-debug.log